Skip to main content
GET
/
platform
/
adminuser
/
accounts
/
{userId}
/
tenants
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "attributes": [
        {
          "createBy": "<string>",
          "createDate": "2023-11-07T05:31:56Z",
          "name": "<string>",
          "updateBy": "<string>",
          "updateDate": "2023-11-07T05:31:56Z",
          "value": null
        }
      ],
      "domain": "<string>",
      "expiry": "2023-11-07T05:31:56Z",
      "id": 123,
      "isDevTenant": true,
      "isUnified": true,
      "lastLoginDate": "2023-11-07T05:31:56Z",
      "masterCatalogs": [
        {
          "catalogs": [
            {
              "defaultCurrencyCode": "<string>",
              "defaultLocaleCode": "<string>",
              "id": 123,
              "masterCatalogId": 123,
              "name": "<string>",
              "tenantId": 123
            }
          ],
          "defaultCurrencyCode": "<string>",
          "defaultLocaleCode": "<string>",
          "id": 123,
          "name": "<string>",
          "supportedLocaleCodes": [
            "<string>"
          ],
          "tenantId": 123
        }
      ],
      "name": "<string>",
      "sites": [
        {
          "attributes": [
            {
              "createBy": "<string>",
              "createDate": "2023-11-07T05:31:56Z",
              "name": "<string>",
              "updateBy": "<string>",
              "updateDate": "2023-11-07T05:31:56Z",
              "value": null
            }
          ],
          "catalogId": 123,
          "countryCode": "<string>",
          "currencyCode": "<string>",
          "domain": "<string>",
          "id": 123,
          "localeCode": "<string>",
          "name": "<string>",
          "primaryCustomDomain": "<string>",
          "tenantId": 123
        }
      ]
    }
  ],
  "pageCount": 123,
  "pageSize": 123,
  "startIndex": 123,
  "totalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

userId
string
required

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

OK

items
object[] | null
pageCount
integer<int32>
pageSize
integer<int32>
startIndex
integer<int32>
totalCount
integer<int32>